@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
body {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
}
img {
  max-width: 100%;
}

.h1,
h1 {
  font-size: 3rem;
}
@media (min-width: 576px) {
  .h1,
  h1 {
    font-size: 4rem;
  }
}
.h2,
h2 {
  font-size: 2rem;
  margin-bottom: 20px;
}
@media (min-width: 576px) {
  .h2,
  h2 {
    font-size: 3rem;
  }
}
.h5,
h5 {
  margin-bottom: 15px;
}
p {
  line-height: 28px;
  margin-bottom: 15px;
}
.row {
  margin-left: 0px;
  margin-right: 0px;
}
.btn-primary.btn {
  border-radius: 0px;
  background-color: #fff;
  color: #212c38;
  border: 2px solid #fff;
  min-width: 160px;
  text-align: center;
  padding: 8px 15px;
  margin-top: 15px;
  transition: 0.3s ease-in-out;
}
.btn-primary.btn:hover,
.btn-primary.btn:focus {
  background-color: transparent;
  color: #fff;
}
.navbar-dark .navbar-toggler {
  border: none;
}
.navbar-dark .navbar-toggler .navbar-toggler-icon {
  filter: brightness(0);
}
.navbar {
  background-color: #fff;
}
.navbar .navbar-brand img {
  height: 85px;
}
.navbar-dark .navbar-nav .nav-link {
  color: #000;
  font-weight: 300;
  padding: 10px 15px;
  font-size: 15px;
}
.navbar-dark .navbar-nav .nav-link:hover {
  color: #1a699d;
}
@media (min-width: 576px) {
  .navbar-expand-sm .navbar-nav .nav-link {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
.banner {
  background-image: url(../images/banner.jpeg);
  background-size: cover;
  background-repeat: no-repeat;
  height: 86vh;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.banner::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 40%);
}
.banner h1 {
  color: #fff;
  text-align: center;
  font-weight: 600;
}
.banner video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner .container {
  position: absolute;
  z-index: 1;
}
.our-story {
  background-color: #212c38;
  padding: 40px 0px;
}
.our-story h2,
.our-story h5,
.our-story p {
  color: #fff;
}

.our-story h5 {
  margin: 25px 0px 15px;
  font-weight: 300;
}

.secret {
  background-color: #212c38;
  padding: 40px 0px;
}
.secret .row {
  background-color: #fff;
}
@media (min-width: 576px) {
  .secret .row .col-sm-6:nth-child(1) {
    padding-left: 0px;
  }
}
.services.banner {
  background-image: url(../images/banner.jpeg);
}
.our-services .box {
  max-width: 900px;
  margin: auto;
  background: #fff;
  padding: 50px;
  margin-top: -150px;
  position: relative;
}
.row.services-items .col-sm-6 {
  padding: 15px;
}
.faq.banner {
  background-image: url(../images/banner.jpeg);
  position: relative;
}
.faq.banner:before {
  content: "";
  background: rgba(0, 0, 0, 15%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.faq.banner .container {
  position: relative;
  z-index: 1;
}
.faq.banner .container p {
  color: #fff;
  font-size: 20px;
  margin-top: 20px;
}
.faq-blocks {
  background: #212c38;
  padding: 50px 0px;
}

.faq-blocks h4 {
  color: #fff;
  margin-bottom: 20px;
  line-height: 34px;
}

.faq-blocks p {
  color: #fff;
}

.faq-blocks .col-sm-4 {
  padding: 15px;
}
.contact-title {
  background: #212c38;
  padding: 60px 0px 20px;
}
.contact-title h2 {
  color: #fff;
}
.contact-form {
  background: #212c38;
}

.contact-form .contact-info {
  background: #e9f8ff;
  padding: 50px;
}
.contact-info a {
  color: #212c38;
}
.contact-info .social-icons a {
  margin-right: 10px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border: 1px solid #212c38;
  text-align: center;
  display: inline-block;
}
.contact-form form {
  padding: 40px 0px;
}
.footer {
  background-color: #212c38;
  padding: 40px 0px;
}
.contact-form form .form-group label {
  color: #fff;
}

.contact-form form .form-group .form-control {
  height: 50px;
}

.contact-form form .form-group textarea.form-control {
  height: 100px;
}
.contact-info .col-sm-4 {
  margin-bottom: 20px;
}

.contact-info .col-sm-4 h5 {
  margin-bottom: 8px;
}
.timesheets-form {
  padding: 70px 0px;
  background: #212c38;
}

.timesheets-form .timesheets-form-sec {
  max-width: 400px;
  margin: auto;
  background: #fff;
  padding: 50px 30px;
}

.timesheets-form .timesheets-form-sec h4 {
  text-align: center;
  margin-bottom: 30px;
}

.timesheets-form .timesheets-form-sec .form-group input.form-control {
  border-bottom: 1px solid #ddd;
  height: 45px;
  border-radius: 15px;
}
.timesheets-form .timesheets-form-sec .form-group label {
  font-size: 14px;
}

.timesheets-form .timesheets-form-sec button.btn.btn-primary {
  background: #212c38;
  color: #fff;
}

.timesheets-form .timesheets-form-sec button.btn.btn-primary:hover,
.timesheets-form .timesheets-form-sec button.btn.btn-primary:focus {
  background: transparent;
  border-color: #212c38;
  color: #212c38;
}
.footer .social a {
  color: #fff;
  margin: 0px 10px;
  font-size: 24px;
}
.footer .copyright {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.footer .copyright p,
.footer .copyright a {
  color: #fff;
}
.footer .copyright p {
  margin: 10px 0px;
  width: 100%;
}
.footer .copyright a {
  margin: 0px 10px;
}
